Subject: Hello :-)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Nov 2001 22:08:16 -0800 (PST)

Hi Eric! 
This is Maylynn (Adnan's Fianc?).  I just thought I'd write and "introduce" myself to Adnan's best friend.  I also want to tell you that I was thrilled when Adnan told me you'd be able to make it to our wedding.  It really means a lot to both of us that you're coming.  I can't wait to meet you!  We'll definitely have to hang out and share Adnan stories when you get here :-)  Especially since you'll stay at my place (If Adnan's parents are still here). 
Adnan mentioned your single status, and I happen to have one girlfriend who is coming to our wedding by herself.  Please don't get the wrong idea... i just want everyone to enjoy themselves, and you two are the only ones who won't know anyone except myself and Adnan. 
Her name is Jane Lee.  I've known her since I was 14.  We went to high school together, and managed to keep in touch through our collegiate years (She went to UCSD).  She's a very attractive-pretty-energetic-not-your-run-of-the-mill-korean girl.  She's very positive, and lots of fun to hang out with.  She's one of the brightest people I know (Next to my good-looking' fiance of course! - I love embarrassing him:-), outgoing and very humorous.  I just thought I'd give you a quick synopsis of Jane (It's hard to fully describe her in a paragraph though).  And yes! She's attractive. 
If you're interested, please write and I'll be more than happy to tell her about you, or tell you more about her.  If you'd rather stay solo for the evening, that's totally fine as well :-)  Don't worry, I'm not trying to play matchmaker.  But you two are the only ones that don't have another half (All of my attractive girlfriends that are coming are taken [except Jane], and most of our friends are couples) and I don't want you to feel awkward by yourselves.  Like I said, we both want everyone to fully enjoy themselves and have a memorable evening.  So I thought it would be nice if you kept each other company.   
Anyways, I hope to hear from you soon.  Please don't be shy, I'm quite open and very verbal (As you may have heard :-)  So please feel free to write anytime!  Here's my work e-mail (day time 8-5 PST) [email-masked] 
Ciao!   :-) 
Maylynn 
PS: Adnan said to write: 
"Hey dude, told 'ya i'd hook you up!!! (and she's Asian to boot - who's the man?)"